<?php
	include("sistema/controladores/emails/phpmailer/class.phpmailer.php");

	//instancia a objetos
	$mail = new PHPMailer();
	$mail->IsHTML(true); // envio como HTML se 'true'
	$mail->WordWrap = 50; // Definiçao de quebra de linha
	$mail->IsSMTP(); // send via SMTP
	$mail->SMTPAuth = true; // 'true' para autenticaçao
	$mail->Mailer = "smtp"; //Usando protocolo SMTP
	$mail->Host = "216.172.161.23"; //seu servidor SMTP
	$mail->Port = 25;
	$mail->Username = $emailParaEnvio;
	$mail->Password = $senhaEmailParaEnvio; // senha de SMTP
	$mail->From = $endereco;
	$mail->FromName = utf8_decode($nome);

	// // informando a quem o destinatário deve responder 
	$mail->AddReplyTo($endereco,utf8_decode($nome));

	// // Receber confirmação de leitura de email por parte do destinatário
	$mail->ConfirmReadingTo = 'criacao@ambientecomunicacao.com';
	
	$mail->AddAddress($emailContato, utf8_decode($nomeDaEmpresa));

	$mail->AddBcc("suporte@ambientecomunicacao.com","Max");
	$mail->AddBcc("criacao@ambientecomunicacao.com","Célio");
	// $mail->AddBcc("webister_barbosa@hotmail.com","Ambiente - Webister");
	
	//wrap seta o tamanhdo do texto por linha
	$mail->WordWrap = 50; 

	if (isset($_FILES['curriculo']) && $_FILES['curriculo']['error'] == UPLOAD_ERR_OK) {
		$mail->AddAttachment($_FILES['curriculo']['tmp_name'], $_FILES['curriculo']['name']);
	}

	//anexando arquivos no email
	//$mail->AddAttachment("anexo/arquivo.zip"); 
	//$mail->AddAttachment("imagem/foto.jpg");
	// recebendo os dados do formulario

	//criando o codigo html para enviar no email

	//voce pode utilizar qualquer tag html ok
	// Assunto do email
	$mail->Subject = utf8_decode($assuntoEmail);

	// Corpo do email
	$msg = utf8_decode($conteudoEmail);
	
	//adicionando o html no corpo do email
	$mail->Body = $msg;

	// Email do(s) destinatários

	// $mail->AddAddress = envio comum
	// $mail->AddCC = Com Cópia
	// $mail->AddBcc = Com Cópia Oculta
	$resultEnvio = $mail->Send();


	//enviando e retornando o status de envio
	
	//instancia a objetos
	$mail2 = new PHPMailer();
	$mail2->IsHTML(true); // envio como HTML se 'true'
	$mail2->WordWrap = 50; // Definiçao de quebra de linha
	$mail2->IsSMTP(); // send via SMTP
	$mail2->SMTPAuth = true; // 'true' para autenticaçao
	$mail2->Mailer = "smtp"; //Usando protocolo SMTP
	$mail2->Host = "216.172.161.23"; //seu servidor SMTP
	$mail2->Port = 25;
	$mail2->Username = $emailParaEnvio;
	$mail2->Password = $senhaEmailParaEnvio; // senha de SMTP
	$mail2->From = $emailParaEnvio;
	$mail2->FromName = utf8_decode($nomeDaEmpresa);

	// // informando a quem o destinatário deve responder 
	$mail2->AddReplyTo($emailContato, utf8_decode($nomeDaEmpresa));
		
	// // Receber confirmação de leitura de email por parte do destinatário
	// $mail2->ConfirmReadingTo = "suporte@parkjato.com";

	$mail2->AddAddress($endereco, utf8_decode($nome));

	$mail2->AddBcc("suporte@ambientecomunicacao.com","Max");
	$mail2->AddBcc("criacao@ambientecomunicacao.com","Célio");
	// $mail2->AddBcc("webister_barbosa@hotmail.com","Ambiente - Webister");
	
	//wrap seta o tamanhdo do texto por linha
	$mail2->WordWrap = 50; 
	
	//anexando arquivos no email
	//$mail->AddAttachment("anexo/arquivo.zip"); 
	//$mail->AddAttachment("imagem/foto.jpg");
	
	// recebendo os dados do formulario
	

	//criando o codigo html para enviar no email

	//voce pode utilizar qualquer tag html ok
	
	// Assunto do email
	$mail2->Subject = utf8_decode($assuntoEmail);

	// Corpo do email
	$msg = utf8_decode($respostaPadrao);
	
	//adicionando o html no corpo do email
	$mail2->Body = $msg;

	// Email do(s) destinatários

	// $mail->AddAddress = envio comum
	// $mail->AddCC = Com Cópia
	// $mail->AddBcc = Com Cópia Oculta
	
	$resultEnvio2 = $mail2->Send();

	if($mail2->ErrorInfo) echo $mail2->ErrorInfo;

	//enviando e retornando o status de envio